%define realname Unix-ConfigFile
%define name perl-%{realname}
%define version 0.06
%define release %mkrel 8

Name:		%{name}
Summary:	Unix::ConfigFile module for Perl
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{realname}/
Source:		%{realname}-%{version}.tar.bz2
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	perl-devel

%description
Easy access to data in many formats

%prep
%setup -q -n  %{realname}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make OPTIMIZE="$RPM_OPT_FLAGS" PREFIX=%{_prefix}

%check
%make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT  

%files
%defattr(-,root,root)
%doc README Changes
%{_mandir}/*/*
%dir %{perl_vendorlib}/Unix
%{perl_vendorlib}/Unix/*.pm



%changelog
* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.06-8mdv2009.0
+ Revision: 242117
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- simplify buildrequires
- buildrequires obsoletes buildprereq

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun May 06 2007 Olivier Thauvin <nanardon@mandriva.org> 0.06-6mdv2008.0
+ Revision: 23626
- rebuild


* Tue Sep 27 2005 Olivier Thauvin <nanardon@mandriva.org> 0.06-5mdk
- rebuild

* Mon Aug 30 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 0.06-4mdk
- Rebuild, cleanup of spec

* Tue Jul 22 2003 Franois Pons <fpons@mandrakesoft.com> 0.06-3mdk
- applied patch from Michael Scherer.

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.06-2mdk
- rebuild for new auto{prov,req}

* Thu Jul 25 2002 Philippe Libat <philippe@mandrakesoft.com> 0.06-1mdk
- initial specfile

